Bug 49490 - XFree86-4.1.0-0.8.6 missing libXxf8dga
Summary: XFree86-4.1.0-0.8.6 missing libXxf8dga
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-20 03:21 UTC by Clarke Caporale
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-20 03:21:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clarke Caporale 2001-07-20 03:21:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010701

Description of problem:
On upgrade of XFree86 4.0.3 to rawhide 4.1.0-0.8.6, rpm gives error that
XFree needs libXxf86dga.so.1.  This lib used to be found in the
XFree86-libs rpm.

How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh Mesa-3.4.2-3.i386.rpm XFree86-4.1.0-0.8.6.i386.rpm
XFree86-100dpi-fonts-4.1.0-0.8.6.i386.rpm
XFree86-Xnest-4.1.0-0.8.6.i386.rpm XFree86-Xvfb-4.1.0-0.8.6.i386.rpm
XFree86-devel-4.1.0-0.8.6.i386.rpm XFree86-libs-4.1.0-0.8.6.i386.rpm
XFree86-tools-4.1.0-0.8.6.i386.rpm XFree86-xf86cfg-4.1.0-0.8.6.i386.rpm
XFree86-xfs-4.1.0-0.8.6.i386.rpm Xconfigurator-4.9.31-1.i386.rpm 
(or use gnorpm, same result)

Actual Results:  error: failed dependencies:
        libXxf86dga.so.1   is needed by XFree86-4.1.0-0.8.6


Expected Results:  It should have installed!

Additional info:

Comment 1 Mike A. Harris 2001-07-21 09:08:02 UTC
Been fixed for a while in 0.9.0 release.


Note You need to log in before you can comment on or make changes to this bug.